/**
Theme Name: Astra Child
Author: Brainstorm Force / Hostecc
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites.
Version: 1.04
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/Poppins-Regular400.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/Poppins-Medium500.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/Poppins-SemiBold600.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/Poppins-Bold700.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/Poppins-ExtraBold800.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/Poppins-Black900.ttf') format('truetype');
}
@font-face {
    font-family: 'PTSans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/PTSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'PTSans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/PTSans-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'PTSans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('https://gestionambientalsga.com/wp-content/uploads/PTSans-Bold.ttf') format('truetype');

}

